KDEOPTIONS(7)

NOME
kdeoptions - As opções comuns da linha de comandos que se baseiem nas bibliotecas do KDE

SINOPSE

Aplicação do KDE [Opções Genéricas do KDE]

OPçõES

As seguintes opções aplicam-se a todas as aplicações do KDE:

--caption título
    Usa o título como nome na barra de título.

--icon ícone
    Usa o ícone como ícone da aplicação.

--config ficheiro
    Usa a configuração alternativa em ficheiro

--nocrashhandler
    Desactiva o gestor de estoiros, para obter a geração dos 'core's.

--waitforwm
    Espera um gestor de janelas compatível com WM_NET.

--style estilo
    Define o estilo gráfico da aplicação.

--geometry geometria
    Define a geométrica do cliente da janela principal.

VEJA TAMBéM

opções-do-Qt(7)

AUTORES

A página de manual foi escrita por Lauri Watts lauri@kde.org

AUTOR

Lauri Watts <lauri@kde.org>
    Autor.